
local USMP_SpawnChance_UCP_zombies = SandboxVars.USMP.UCP_Zombies
local USMP_SpawnChance_UCP_zombies_default = SandboxVars.USMP.UCP_Zombies_Default
local USMP_SpawnChance_OCP_zombies = SandboxVars.USMP.OCP_Zombies
local USMP_SpawnChance_OCP_zombies_default = SandboxVars.USMP.OCP_Zombies_Default

table.insert(ZombiesZoneDefinition.Army, {name = "INFANTRY_USMP1", chance = USMP_SpawnChance_UCP_zombies})
table.insert(ZombiesZoneDefinition.SecretBase, {name = "INFANTRY_USMP1", chance = USMP_SpawnChance_UCP_zombies})
table.insert(ZombiesZoneDefinition.Default, {name = "INFANTRY_USMP1", chance = USMP_SpawnChance_UCP_zombies_default})

table.insert(ZombiesZoneDefinition.Army, {name = "INFANTRY_USMP2", chance = USMP_SpawnChance_OCP_zombies})
table.insert(ZombiesZoneDefinition.SecretBase, {name = "INFANTRY_USMP2", chance = USMP_SpawnChance_OCP_zombies})
table.insert(ZombiesZoneDefinition.Default, {name = "INFANTRY_USMP2", chance = USMP_SpawnChance_OCP_zombies_default})






